## automake-1.15 1.15

=== debian/changelog ===
automake-1.15 (1:1.15-4ubuntu1) xenial; urgency=medium

  * Merge with Debian; remaining changes:
    - Drop universe build-dependencies:
      - cscope, python-virtualenv, lzip, ncompress.
    - Add autopkgtest that builds src & runs full test-suite with above
      universe dependencies.

 -- Matthias Klose <doko@ubuntu.com>  Tue, 29 Mar 2016 23:45:51 +0100

automake-1.15 (1:1.15-4) unstable; urgency=medium

  * debian/control: Add gettext and libtool-bin build deps. Needed by some
    tests.
  * debian/automake.dirs, debian/automake.docs, debian/automake.links: Run
    wrap-and-sort.
  * debian/control: Build depend on default-jdk rather than openjdk-7-jdk
    explicitly. (Closes: #814158)
  *
    debian/patches/0004-Fix-testsuite-failure-caused-by-perl-warnings.patch:
    Fix perl warnings. Thanks Matthias Klose. (Closes: #814181)
  * debian/control: Convert Homepage and Vcs-* fields to https.

 -- Eric Dorland <eric@debian.org>  Sat, 13 Feb 2016 14:21:03 -0500

automake-1.15 (1:1.15-3ubuntu2) xenial; urgency=medium

  * Fix testsuite failure, caused by perl warnings. Closes: #787531.

 -- Matthias Klose <doko@ubuntu.com>  Mon, 08 Feb 2016 13:02:26 +0100

automake-1.15 (1:1.15-3ubuntu1) xenial; urgency=low

  * Merge from Debian unstable.  Remaining changes:
    - Drop universe build-dependencies:
      - cscope, python-virtualenv, lzip, ncompress.
    - Add autopkgtest that builds src & runs full test-suite with above
      universe dependencies.

 -- Rico Tzschichholz <ricotz@ubuntu.com>  Thu, 17 Dec 2015 13:48:02 +0100

automake-1.15 (1:1.15-3) unstable; urgency=medium

  * debian/rules: Remove unnecessary touching that was needed by dropped
    02-init-m4-newline.diff.
  * debian/patches/0003-install-sh-avoid-low-risk-race-in-tmp.patch: Fix
    low risk insecure use of /tmp. Patch from Pavel Raiskup. (Closes:
    #760455)
  * debian/rules: Use dh --parallel.

 -- Eric Dorland <eric@debian.org>  Sat, 15 Aug 2015 04:50:13 -0400

automake-1.15 (1:1.15-2) unstable; urgency=medium

  * debian/patches/0002-Make-output-of-mdate-sh-deterministic.patch: Patch
    to make the output of mdate-sh deterministic. Thanks Reiner
    Herrmann. (Closes: #782345)

 -- Eric Dorland <eric@debian.org>  Sat, 18 Jul 2015 15:27:27 -0400

automake-1.15 (1:1.15-1ubuntu1) wily; urgency=medium

  * Merge Ubuntu changes from automake-1.14:
    - Drop universe build-dependencies:
      - cscope, python-virtualenv, lzip, ncompress.
    - Add autopkgtest that builds src & runs full test-suite with above
      universe dependencies.
    - Enable parallel build (mostly tests).

 -- Matthias Klose <doko@ubuntu.com>  Sun, 12 Jul 2015 20:53:45 +0200

automake-1.15 (1:1.15-1) unstable; urgency=medium

  * New upstream release.
  * Rename 1.14 to 1.15.
  * debian/patches/02-init-m4-newline.diff,
    debian/patches/03-ensure-ac_aux_dir-set.diff: Delete now upstreamed
    patches.
  * debian/patches/01-texi-rename.diff: Refresh patch for 1.15.
  * debian/control: Add Suggests on autoconf-doc and gnu-standards that
    automake info doc references. (Closes: #401936)
  * debian/README.Debian: Update the README for 1.15.
  * debian/gbp.conf: Use pristine-tar and --upstream-vcs-tag.

 -- Eric Dorland <eric@debian.org>  Sat, 25 Apr 2015 22:41:43 -0400

automake-1.14 (1:1.14.1-4) unstable; urgency=medium

  * debian/patches/03-ensure-ac_aux_dir-set.diff: Add patch to ensure
    ac_aux_dir is set before beeing used. (Closes: #764127)
  * debian/control: Bump Standards-Version to 3.9.6 (no changes).
  * debian/control, debian/copyright: Run wrap-and-sort.

 -- Eric Dorland <eric@debian.org>  Sun, 26 Oct 2014 21:15:42 -0400

automake-1.14 (1:1.14.1-3ubuntu1) utopic; urgency=medium

  * Merge with Debian; remaining changes:
    - Drop universe build-dependencies:
      - cscope, python-virtualenv, gobjc++, lzip, ncompress.
    - Add autopkgtest that builds src & runs full test-suite with above
      universe dependencies.
    - Enable parallel build (mostly tests).

 -- Matthias Klose <doko@ubuntu.com>  Mon, 04 Aug 2014 11:33:51 +0200

automake-1.14 (1:1.14.1-3) unstable; urgency=low

  * debian/upstream/signing-key.asc: Rename upstream-signing-key.gpg to
    give it the correct extension and better location.
  * debian/rules: Allow bootstraping package without texinfo. Thanks
    Daniel Schepler. (Closes: #737937)
  * debian/patches/02-init-m4-newline.diff: Patch from Hilko Bengen to
    force a newline at the end of AM_INIT_AUTOMAKE. (Closes: #738716)
  * debian/rules: touch aclocal.m4 and Makefile.in to prevent rerunning of
    aclocal and automake.

 -- Eric Dorland <eric@debian.org>  Sat, 22 Feb 2014 02:49:15 -0500

automake-1.14 (1:1.14.1-2ubuntu1) trusty; urgency=medium

  * Merge with Debian; remaining changes:
    - Drop universe build-dependencies:
      - cscope, python-virtualenv, gobjc++, lzip, ncompress.
    - Add autopkgtest that builds src & runs full test-suite with above
      universe dependencies.
    - Enable parallel build (mostly tests).

 -- Matthias Klose <doko@ubuntu.com>  Thu, 02 Jan 2014 19:29:00 +0100

automake-1.14 (1:1.14.1-2) unstable; urgency=low

  * Bump Standards-Version to 3.9.5.
  * debian/watch, debian/upstream-signing-key.gpg: Add upstream signing
    key verification.
  * debian/01-texi-rename.diff: Add DEP3 headers.
  * debian/automake.lintian-overrides: Add override for intentional empty
    directory.
  * debian/copyright: Add flashy new DEP5 copyright file.

 -- Eric Dorland <eric@debian.org>  Sat, 28 Dec 2013 17:22:37 -0500

automake-1.14 (1:1.14.1-1) unstable; urgency=low

  * New upstream release.
  * debian/patches/03-hash-order-workaround.diff,
    debian/patches/04-full-hash-order-fix.diff: Remove now unnecessary
    patches.
  * debian/patches/02-disable-tap-realtime-test.diff: Drop, test no longer
    exits.

 -- Eric Dorland <eric@debian.org>  Thu, 26 Dec 2013 01:03:29 -0500

automake-1.14 (1:1.14-3) unstable; urgency=low


