=== debian/rules ===
#!/usr/bin/make -f

package=automake
version=1.15
infodir=doc

%:
	dh $@ --parallel

ifeq ($(DEB_BUILD_PROFILE),stage1)
MAKEINFO=true
export MAKEINFO
endif

override_dh_auto_build:
ifeq ($(DEB_BUILD_PROFILE),stage1)
	touch doc/automake.info
endif
	dh_auto_build

override_dh_auto_install:
	dh_auto_install --destdir=$(CURDIR)/debian/tmp
#  remove automake's versions
	rm -f $(CURDIR)/debian/tmp/usr/share/automake-$(version)/config.sub
	rm -f \
		$(CURDIR)/debian/tmp/usr/share/automake-$(version)/config.guess
ifneq ($(DEB_BUILD_PROFILE),stage1)
# Rebuild the info files                                                       
	cd $(infodir) && makeinfo automake.texi
endif

override_dh_auto_clean:
	[ -f Makefile ] && dh_auto_clean || true
	rm -f $(infodir)/automake-$(version).info*
