=== debian/tests/control ===
Tests: fullbuild
Restrictions: rw-build-tree allow-stderr
Depends: @, debhelper (>= 9), autoconf (>= 2.65), autotools-dev (>= 20020320.1), install-info, autopoint, bison, cscope, dejagnu, emacs, expect, flex, gcj-jdk, gobjc, gobjc++, gfortran, help2man, libglib2.0-dev, libtool, lzip, ncompress, default-jdk, python, python-docutils, python-virtualenv, pkg-config, sharutils, texlive, texinfo (>= 4.9), unzip, valac, xutils-dev, zip
