## automake-1.15 1.15.1

=== debian/changelog ===
automake-1.15 (1:1.15.1-5ubuntu2) focal; urgency=medium

  * debian/control: stop build-depending on python-virtualenv as the package is
    no longer built and available in focal. It was only needed for running the
    unit-tests - and those are currently anyway disabled. Fixes NBS.

 -- Łukasz 'sil2100' Zemczak <lukasz.zemczak@ubuntu.com>  Fri, 17 Apr 2020 17:17:05 +0200

automake-1.15 (1:1.15.1-5ubuntu1) focal; urgency=medium

  * Build-depend on python2.

 -- Matthias Klose <doko@ubuntu.com>  Mon, 30 Mar 2020 15:52:33 +0200

automake-1.15 (1:1.15.1-5) unstable; urgency=medium

  * Fix watch file version matching
  * Drop old Conflicts
  * Breaks and Replaces on automake (<= 1:1.16-1~) (Closes: 907982)
  * Upgrade to debhelper v11
  * Standards-Version to 4.2.1.1

 -- Eric Dorland <eric@debian.org>  Sun, 09 Sep 2018 02:01:06 -0400

automake-1.15 (1:1.15.1-4) unstable; urgency=medium

  * Update watch file for just 1.15
  * Rename automake package to automake-1.15
  * Update Vcs-* fields to point at salsa

 -- Eric Dorland <eric@debian.org>  Sun, 26 Aug 2018 23:00:27 -0400

automake-1.15 (1:1.15.1-3.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Disable gcj support, as gcj is being removed. Closes: #892533.

 -- Emilio Pozuelo Monfort <pochu@debian.org>  Tue, 10 Apr 2018 18:04:51 +0200

automake-1.15 (1:1.15.1-3) unstable; urgency=medium

  * Acknowledge NMU. (Closes: #872052)
  * debian/control: Upgrade Standards-Version to 4.1.0.
  * debian/copyright: Switch URLs to https.
  * debian/patches/0008-SOURCE_DATE_EPOCH-support-for-mdate-sh.patch:
    $SOURCE_DATE_EPOCH support for mdate-sh.

 -- Eric Dorland <eric@debian.org>  Sat, 16 Sep 2017 21:41:45 -0400

automake-1.15 (1:1.15.1-2.1) unstable; urgency=medium

  * NMU
  * Bug fix: "[automake] Lack of python3.6 support" (Closes: #872052).

 -- Bastien Roucariès <rouca@debian.org>  Sun, 20 Aug 2017 14:39:30 +0200

automake-1.15 (1:1.15.1-2) unstable; urgency=medium

  * debian/rules: Use /usr/share/dpkg/default.mk to get SOURCE_DATE_EPOCH
    for makeinfo.
  * debian/patches/0006-Drop-SHELL.patch: Patch to drop @SHELL@ expansion
    which hurts build reproducibility.
  * debian/control: Standards-Version to 4.0.0.

 -- Eric Dorland <eric@debian.org>  Mon, 03 Jul 2017 17:23:25 -0400

automake-1.15 (1:1.15.1-1) unstable; urgency=medium

  * New upstream release.
  *
    debian/patches/0004-Fix-testsuite-failure-caused-by-perl-warnings.patch:
    Drop upstreamed patch.
  * debian/patches/0001-texi-rename.patch: Rename patch file to be
    consistent with the rest.

 -- Eric Dorland <eric@debian.org>  Sat, 24 Jun 2017 02:07:50 -0400

automake-1.15 (1:1.15-6) unstable; urgency=medium

  * debian/compat, debian/control, debian/rules: Upgrade to debhelper 10.
  * debian/rules: Disable the testsuite for the moment, it's too
    flakey. (Closes: #846318)

 -- Eric Dorland <eric@debian.org>  Wed, 25 Jan 2017 13:15:10 -0500

automake-1.15 (1:1.15-5) unstable; urgency=medium

  * debian/patches/0005-Use-system-help2man-if-it-is-available.patch: Add
    patch to use system help2man for reproducibility.
  * debian/control, debian/rules: Use dh-autoreconf.
  * debian/patches/0006-Disable-t-check12.sh-and-t-check12-w.sh.patch:
    Disable t/check12.sh and t/check12-w.sh. (Closes: #827541)
  * debian/control: Standards-Version to 3.9.8.

 -- Eric Dorland <eric@debian.org>  Tue, 01 Nov 2016 19:33:03 -0400
