=== debian/control ===
--- 
+++ 
@@ -3,18 +3,17 @@
 Priority: optional
 Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
 XSBC-Original-Maintainer: Eric Dorland <eric@debian.org>
-Standards-Version: 3.9.6
-Build-Depends: debhelper (>= 9)
+Standards-Version: 4.2.1.1
+Build-Depends: debhelper (>= 11)
 Build-Depends-Indep: autoconf (>= 2.65),
                      autopoint,
-                     autotools-dev (>= 20020320.1),
                      bison,
+                     cscope,
                      dejagnu,
                      default-jdk,
                      emacs,
                      expect,
                      flex,
-                     gcj-jdk,
                      gettext,
                      gfortran,
                      gobjc,
@@ -24,8 +23,10 @@
                      libglib2.0-dev,
                      libtool,
                      libtool-bin,
+                     lzip,
+                     ncompress,
                      pkg-config,
-                     python,
+                     python2,
                      python-docutils,
                      sharutils,
                      texinfo (>= 4.9),
@@ -35,19 +36,17 @@
                      xutils-dev,
                      zip
 Homepage: https://www.gnu.org/software/automake/
-Vcs-Git: https://anonscm.debian.org/git/users/eric/automake-1.15.git
-Vcs-Browser: https://anonscm.debian.org/gitweb/?p=users/eric/automake-1.15.git
+Vcs-Git: https://salsa.debian.org/eric/automake-1.15.git
+Vcs-Browser: https://salsa.debian.org/eric/automake-1.15
 
-Package: automake
+Package: automake-1.15
 Architecture: all
 Multi-Arch: foreign
-Provides: automake-1.15, automaken
+Provides: automaken
+Breaks: automake (<= 1:1.16-1~)
+Replaces: automake (<= 1:1.16-1~)
 Depends: autoconf (>= 2.65), autotools-dev (>= 20020320.1), ${misc:Depends}
 Suggests: autoconf-doc, gnu-standards
-Conflicts: automake (<< 1:1.4-p5-1),
-           automake1.10-doc,
-           automake1.5 (<< 1.5-2),
-           automake1.6 (<< 1.6.1-4)
 Description: Tool for generating GNU Standards-compliant Makefiles
  Automake is a tool for automatically generating `Makefile.in's from
  files called `Makefile.am'.
