=== debian/rules ===
--- 
+++ 
@@ -1,16 +1,21 @@
 #!/usr/bin/make -f
 
-package=automake
+include /usr/share/dpkg/default.mk
+
+package=automake-1.15
 version=1.15
 infodir=doc
 
 %:
-	dh $@ --parallel
+	dh $@
 
 ifeq ($(DEB_BUILD_PROFILE),stage1)
 MAKEINFO=true
 export MAKEINFO
 endif
+
+override_dh_auto_test:
+# Don't run the test suite, too many tests are flaky at the moment
 
 override_dh_auto_build:
 ifeq ($(DEB_BUILD_PROFILE),stage1)
