=== debian/watch ===
version=4

opts="pgpsigurlmangle=s/$/.sig/" \
  http://ftp.gnu.org/gnu/automake/automake-(1\.15.*)\.tar\.xz
